@import url('https://fonts.googleapis.com/css?family=Montserrat|Slabo+27px');


.margin-top-5 {
  margin-top:5px;
}

.margin-top-10 {
  margin-top:10px;
}

.margin-top-20 {
  margin-top:20px;
}
.margin-top-30 {
  margin-top:30px;
}
.margin-top-40 {
  margin-top:40px;
}
.margin-top-50 {
  margin-top:50px;
}
.margin-top-60 {
  margin-top:60px;
}
.margin-top-70 {
  margin-top:70px;
}
.margin-top-80 {
  margin-top:80px;
}
.margin-top-90 {
  margin-top:90px;
}
.margin-top-100 {
  margin-top:100px;
}
.margin-top-150 {
  margin-top:150px;
}

h1,h2,h3,h4 {
	color: #A12B28;
	font-family: 'Slabo 27px', serif;
}

hr {
	border-color: #999;
}
html {
	height: 100%;
	min-height: 100%;
	overflow: auto;
	overflow-x: hidden;
}

.js div#preloader { 
	position: fixed; 
	left: 0; 
	top: 0; 
	z-index: 999999; 
	width: 100%; 
	height: 100%; 
	overflow: visible; 
	background: #eee url('../media/img/loader.gif') no-repeat center center; 
}

body {
	height: 100%;
	min-height: 100%;
    overflow: auto;
    overflow-x: hidden;
    font-family: 'Montserrat', sans-serif;
    font-size:16px;
    background-repeat: no-repeat;
	background-size: cover;
	color:#333;
}

a {
	color: #A12B28;
	text-decoration: none;
}
a:hover {
	color: #A12B28;
	text-decoration: underline;
}

img.greyscale {
	-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
}

div.div-logo {
	position: absolute;
	top:0;
	right: 5%;
	width: 280px;
	z-index:9999;
	padding:30px;
	background: #fff;
	box-shadow: 5px 5px 5px #333;
}

.row-partner {
	padding-top:10px;
	padding-bottom: 10px;
	background: #eee;
	border-top: 1px solid #ccc;
	margin-top: 50px;
}

div.container-header {
	background-color: #666;
}

div.row-leistungen {
	border: 1px solid #eee;
	padding: 10px;
	background: #fefefe;
}

img.leistungen-img {
	-webkit-filter: brightness(100%); /* Safari */
    filter: brightness(100%);
}
img.leistungen-img:hover {
	-webkit-filter: brightness(50%); /* Safari */
    filter: brightness(50%);
}


.footer {
	min-height: 250px;
	width:100%;
	margin-left: 0px;
	border-top: 2px solid #333;
	color: #fff;
	background: #666;
}
.footer a {
	color: #fff;
	text-decoration: none;
}
.footer a:hover {
	color: #fff;
	text-decoration: underline;
}


.footer-end {
	background: #333;
	min-height: 30px;
}

.btn-default {
	border: 1px solid #A22D2B;
	border-radius: 3px;
	color: #fff;
	background: #A22D2B; 
}
.btn-default:hover {
	border: 1px solid #333;
	border-radius: 3px;
	color: #A22D2B;
	background: #fff; 
}


a.social-menu {
	color: #fff;
	text-decoration: none;
	font-size: 30px;
}
a.social-menu:hover {
	color: #d2d2d2;
	text-decoration: none;
	font-size: 30px;
}


.row-news-preview {
	border: 1px solid #ddd;
	border-radius: 2px;	
}

/* NAVBAR */
/* ===================================================== */
/* DEFAULT */
.navbar-default {
	background: #A22D2B;
	border: 0;
	border-radius: 0;
	border-top: 0px solid #C92B08;
	border-bottom: 0px solid #C92B08;
	color: #fff;
	font-family: 'Slabo 27px', serif;
	font-size: 20px;
}

/* STYLE ACTIVE LINK */
.navbar-default .navbar-nav > .active{
    color: #ccc;
   background: #71100f;
 }
 .navbar-default .navbar-nav > .active > a, 
 .navbar-default .navbar-nav > .active > a:hover, 
 .navbar-default .navbar-nav > .active > a:focus {
      color: #ccc;
      background: #71100f;
 }
 
 /* STYLE NORMAL LINK HOVER */
 .navbar-default .navbar-nav li > a:hover {
      color: #ccc;
      background: #71100f;
 }
 
  /* STYLE NORMAL LINK HOVER */
 .navbar-default .navbar-nav li > a {
      color: #fff;
      background: #A22D2B;
      padding: 20px 30px;
 }
 
 .navbar-brand img {
	 max-height: 30px;
	 padding-top:0px;
	 margin-top:0px;
	 margin-right:30px;
 }
 
 
 @media (max-width: 1330px) {
    
    .navbar-collapse.collapse {
        display: none !important;
    }
    .navbar-collapse.collapse.in {
        display: block !important;
    }
    .navbar-header .collapse, .navbar-toggle {
        display:block !important;
    }
    .navbar-header {
        float:none;
    }
    
    .navbar-toggle {
        border:none;
    }
    
    .div-logo {
	    display: none;
    }
    .navbar-default {

	    padding: 5px;
	}

	.navbar .navbar-toggle .icon-bar {
		padding:2px;
		background-color: #ccc;
		width: 30px;
	}
	.navbar .navbar-toggle:hover {

		background-color: transparent;

	}
	
	.navbar-default .navbar-nav li > a {
      color: #fff;
      background: #A22D2B;
      padding: 10px 10px;
 }
}
 
/* SUBMENU */
/* ===================================================== */ 
 a.sub-menu {
	display:block;
	color: #A22D2B;
	text-decoration: none;
	padding: 10px 10px;
	margin-left: 0px;
	margin-top: 10px;
	line-height: 30px;
	width:100%;
}
a.sub-menu:hover {
	color: #fff;
	background: #A22D2B;
	text-decoration: none;
}
 a.sub-menu.active {
	color: #fff;
	background: #A22D2B;
	display:block;
	text-decoration: none;
	padding: 10px 10px;
	margin-left: 0px;
	margin-top: 10px;
	line-height: 30px;
	width:100%;
}



.submenu-button {
	border: 1px solid #333;
	background: #D81219;
	margin: 20px auto;
}

.toggle_menu {
	background: rgba(106, 106, 106, 0.5);
	padding:20px;
}

.bg-submenu {
	background: rgba(106, 106, 106, 0.1);
	border: 1px solid #ccc;
	border-radius: 2px;
}

 
/* GOOGLE MAPS */
/* ===================================================== */ 

.google-maps iframe {
    width: 100% !important;
    min-height: 400px;
    border:2px solid red;
    
}


.border-bottom-blue {
	border-bottom: 1px solid #140767;
}